fabricesforzani
Contributor
Contributor

Vsphere Client 4 with vsphere 5 and vis versa

Hello

Whenb I connect to my esx 5i with vsphere client 4 i Must upgraded ti the last client

The pbm is that when i want to connect to esx 4i, he ask me again to install the vsphere 4 client

Crazy ???

I thoughtre  that with the vsphere 5 client I can connect to esx 4i

tks

Tags (1)
0 Kudos
5 Replies
yezdi
Virtuoso
Virtuoso

i guess you have uninstalled vSphere Client 4 before installing vSPhere 5 client. Both client coexist on same windows machine and will choose the right one based on the target VC or ESX during login.

0 Kudos
fabricesforzani
Contributor
Contributor

Hi

Tks but is there a solution to use only the vsphere 5 client to connect to esx 4i Host

Tks

0 Kudos
yezdi
Virtuoso
Virtuoso

am sure you might have tried it, add the 4.x hosts to VC5 and  access through it Smiley Happy

0 Kudos
Troy_Clavell
Immortal
Immortal

as stated, you'll need both clients, if connecting to multiple vSphere builds.  The launcher.exe within the client will determine what version to proper launch when you connect to your virtual infrastructure.

0 Kudos
fabricesforzani
Contributor
Contributor

Tks yes smart solution

Or use vsphere client for esx 4 and vsphere web client 5 for esx 5

0 Kudos